Quikrbox - Api issues - Bug #8382

User app > change notifications messages as per below
11/04/2023 03:30 PM - priyanka Sharma

Status: Closed Start date: 11/04/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Order Accepted:

Title: "Your Order Is Confirmed!"

Message: "We're happy to let you know that your order #order id has been accepted and is now in process.
Order Rejected:

Title: "Order Rejected"

Message: "We regret to inform you that your order #Order id has been rejected.

Title: "Order Payment Confirmation"

Message: "Your order with ID #123 has been successfully paid.

Title: "Order Delivered "

Message: "Your order with ID #123 has been delivered. Thank you for choosing us!"

History

#1 - 11/04/2023 03:32 PM - priyanka Sharma

- Description updated

#2 - 11/04/2023 03:43 PM - priyanka Sharma

- Description updated

#3 - 11/15/2023 05:37 PM - Irfan Varis

- Status changed from New to Resolved

#4 - 11/22/2023 04:19 PM - priyanka Sharma

- Status changed from Resolved to Closed
